@import url(http://fonts.googleapis.com/css?family=Raleway:200,300,400,700);

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
}

*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }



/* Dummy elements */
.dummy {
	text-align: left;
	min-height: 50px;
	margin: 0 auto;
	font-weight: 300;
	padding: 1em 0px;
}

.dummy-text {
	max-width: 1000px;
}


@media screen and (max-width: 27em) {
	.codrops-icon {
		font-size: 1.5em;
	}
	.codrops-icon span {
		display: none;
	}
}